<?php

/**
 * PHPDevShell is a RAD Framework aimed at developing administrative applications.
 *
 * @package PHPDevShell
 * @link http://www.phpdevshell.org
 * @copyright Copyright (C) 2007 Jason Schoeman, All rights reserved.
 * @license GNU/LGPL, see readme/licensed_under_lgpl or http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html
 * @author Jason Schoeman, Contact: titan [at] phpdevshell [dot] org.
 *
 * Copyright notice: See readme/notice
 * By using PHPDevShell you agree to notice and license, if you dont agree to this notice/license you are not allowed to use PHPDevShell.
 */

/**
 * Reads the GMT timezones for user selection.
 *
 */
class timeZone extends PHPDS_dependant
{

	/**
	 * Generates timezone options html.
	 *
	 * @param The selected timezone option.
	 * @param If set to true only options will be returned.
	 * @return string
	 */
	function timezoneOptions($timezone_id_select)
	{
		$configuration = $this->configuration;
		$core = $this->core;
		$lang = $this->lang;
		$template = $this->template;
		// Set.
		$timezone_option = false;
		// Get all timezone identifiers.
		$timezone_array = timezone_identifiers_list();
		// Scroll timezone options and generate html.
		foreach ($timezone_array as $zone) {
			// Check if any timezone is selected.
			($zone == $timezone_id_select) ? $timezone_selected = 'selected' : $timezone_selected = false;
			// Create dropdown.
			$timezone_option .= '<option value="' . $zone . '" ' . $timezone_selected . '>' . $zone . '</option>';
		}

		// Do we have anything to list?
		if (empty($timezone_option)) {
			return false;
		} else {
			// Return Options.
			return $timezone_option;
		}
	}
}
