<!DOCTYPE HTML>
<!--
    ____      _     _    ____      _____                    __
    /    )    /    /     /    )    /    )                 /    )    /             /    /
---/____/----/___ /-----/____/----/----/-----__-----------\--------/__-----__----/----/-
  /         /    /     /         /    /    /___)  | /      \      /   )  /___)  /    /
_/_________/____/_____/_________/____/____(___ ___|/___(____/____/___/__(___ __/____/___
Copyright (C) 2010 Jason Schoeman, All rights reserved. [http://www.phpdevshell.org]
GNU/LGPL, see readme/licensed_under_lgpl or http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html
-->
<html lang="<?php $template->outputLanguage() ?>">
	<head>
		<title><?php $template->outputTitle() ?></title>
		<meta charset=<?php $template->outputCharset() ?>>
		<meta http-equiv="X-UA-Compatible" content="IE=8" />
		<meta name="keywords" content="<?php $template->outputMetaKeywords() ?>" />
		<meta name="description" content="<?php $template->outputMetaDescription() ?>" />
		<?php $url = $template->outputAbsoluteURL('return') ?>
		<!--[if lte IE 6]><script src="<?php echo $url ?>/themes/cloud/js/ie6/warning.js"></script><script>window.onload=function(){e("<?php echo $url ?>/themes/cloud/js/ie6/")}</script><![endif]-->
		<!--[if lt IE 8]><script src="<?php echo $url ?>/themes/cloud/js/ie6/ie6.js"></script><![endif]-->
		<!--[if lt IE 9]><script src="<?php echo $url ?>/themes/cloud/js/html5ie/html5ie.js"></script><![endif]-->
		<link rel="stylesheet" href="<?php echo $url ?>/themes/cloud/css/reset.css" type="text/css" media="screen, projection" />
		<link rel="stylesheet" href="<?php echo $url ?>/themes/cloud/jquery/css/<?php $template->outputSkin() ?>/jquery-ui.css" rel="stylesheet" type="text/css" />
		<link rel="stylesheet" href="<?php echo $url ?>/themes/cloud/css/forms.css" type="text/css" media="screen, projection" />
		<link rel="stylesheet" href="<?php echo $url ?>/themes/cloud/css/navigation.css" type="text/css" media="screen, projection" />
		<link rel="stylesheet" href="<?php echo $url ?>/themes/cloud/css/notifications.css" type="text/css" media="screen, projection" />
		<link rel="stylesheet" href="<?php echo $url ?>/themes/cloud/css/grid-fluid.css" rel="stylesheet" type="text/css" media="screen, projection" />
		<link rel="stylesheet" href="<?php echo $url ?>/themes/cloud/css/general.css" type="text/css" media="screen, projection" />
		<script type="text/javascript" src="<?php echo $url ?>/themes/cloud/jquery/js/jquery.min.js"></script>
		<script type="text/javascript" src="<?php echo $url ?>/themes/cloud/jquery/js/jquery-ui.min.js"></script>
		<!-- #### Compressed into combined-min.js #### -->
		<!-- <script type="text/javascript" src="<?php echo $url ?>/themes/cloud/js/tooltip/jquery.tooltip.js"></script> -->
        <!-- <script type="text/javascript" src="<?php echo $url ?>/themes/cloud/js/floatheader/jquery.floatheader.js"></script> -->
        <!-- <script type="text/javascript" src="<?php echo $url ?>/themes/cloud/js/jspotlight/jquery.jspotlight.js"></script> -->
        <!-- <script type="text/javascript" src="<?php echo $url ?>/themes/cloud/js/validator/jquery.validator.js"></script> -->
		
		<script type="text/javascript" src="<?php echo $url ?>/themes/cloud/js/combined-min.js"></script>
		<script type="text/javascript" src="<?php echo $url ?>/themes/cloud/js/theme.js"></script>
		<!-- Custom Head Added -->
		<?php $template->outputHead(); ?>
	</head>
	<!-- PHPDevShell Main Body -->
	<body id="container" class="ui-widget ui-widget-content">
		<header>
			<!-- LOGO & LOGIN DETAILS -->
			<div id="logo">
				<?php $template->outputLogo() ?>
			</div>
			<div id="info">
				<div id="logindetail">
					<?php $template->outputLoginLink() ?>
					&#44;&nbsp;
					<?php $template->outputRole() ?>
					&#44;&nbsp;
					<?php $template->outputGroup() ?>
				</div>
				<div id="datetime">
					<?php $template->outputTime() ?>
				</div>
			</div>
		</header>
		<nav>
			<div id="menu">
				<!-- MENU AREA -->
				<ul id="nav">
					<?php $template->outputMenu() ?>
				</ul>
			</div>
			<!-- BREADCRUMB MENU AREA -->
			<div id="scripticon">
				<?php $template->outputScriptIcon() ?>
			</div>
			<div id="history">
				<ul id="bread">
					<?php $template->outputBreadcrumbs() ?>
				</ul>
			</div>
		</nav>
		<div id="bg">
			<!-- OUTPUT CONTROLLER AREA -->
			<?php $template->outputController() ?>
		</div>
		<!-- FOOTER AREA -->
		<footer class="ui-state-disabled">
            <div id="footername">
                <?php $template->outputTextLogo() ?>
            </div>
            <div id="footernotes">
                <?php $template->outputFooter() ?>
            </div>
		</footer>
	</body>
</html>